Upgrade from GP v.10 to GP2010R2 - Product 0 does not support upgrading from version 10.0.1841

This question is answered

I am doing a test upgrade from GPv.10 to GP2010-R2.  I get the following error after the GP Utility checks for versions:

Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 0 does not support upgrading from version 10.0.1841.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 309 does not support upgrading from version 10.0.1768.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 346 does not support upgrading from version 10.0.1775.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 949 does not support upgrading from version 10.0.1749.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 1493 does not support upgrading from version 10.0.1839.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 1911 does not support upgrading from version 9.0.24.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 2277 does not support upgrading from version 10.0.1753.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 4522 does not support upgrading from version 9.0.37.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 4933 does not support upgrading from version 9.0.13.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 4955 does not support upgrading from version 9.0.84.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 0 does not support upgrading from version 10.0.1841.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 309 does not support upgrading from version 10.0.1768.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 346 does not support upgrading from version 10.0.1775.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 949 does not support upgrading from version 10.0.1749.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 1493 does not support upgrading from version 10.0.1839.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 2277 does not support upgrading from version 10.0.1753.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 0 does not support upgrading from version 10.0.1841.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 309 does not support upgrading from version 10.0.1768.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 346 does not support upgrading from version 10.0.1775.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 949 does not support upgrading from version 10.0.1749.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 1493 does not support upgrading from version 10.0.1839.
Failure encountered ON 5/10/2012 at 2:22:20 PM.  Error:  Product 2277 does not support upgrading from version 10.0.1753.
 

I am running my test environment on WinServer2008R2 using SQL2008R2.  The latest v.10 patch has been installed as well as the latest HR patch.  Why am I getting this?

 

 

Verified Answer
  • Hi Jay,

    Looking at what you've posted and comparing it to the update paths for Dynamics GP 10, it is not supported at this time. Here is a link for the update paths for GP. (You'll notice that 10.0.1841 is not on the list for updating to Dynamics GP 2010) Probably not the best answer that your looking for at the moment. You may need to wait until Microsoft updates the update paths and when they do, you will most likely have to go to Dynamics GP 2010 R2 with one of their latest service packs.

    Brady Riopelle

All Replies
  • Hi Jay,

    Looking at what you've posted and comparing it to the update paths for Dynamics GP 10, it is not supported at this time. Here is a link for the update paths for GP. (You'll notice that 10.0.1841 is not on the list for updating to Dynamics GP 2010) Probably not the best answer that your looking for at the moment. You may need to wait until Microsoft updates the update paths and when they do, you will most likely have to go to Dynamics GP 2010 R2 with one of their latest service packs.

    Brady Riopelle

  • Actually all you need to do is apply the latest hotfix for GP 2010 and you can upgrade from 10.00.1841.

  • Thanks Jonathan!  Life saver!